/********************************************
*
*       8==8==8==8==8==8==8==8==8==8
*
*               DEAR DIARY
*             MOOD; APATHETIC
*           !BY BRENDAN TIMMONS!
*
*       8==8==8==8==8==8==8==8==8==8
*
********************************************/



@import url("reset.css");
@import url("colorbox.css");



/********************************************
        LAYOUT STYLES
********************************************/



html{/*background: #838b8e url(/images/core/bg-pinstripe.gif) 0 0 repeat;*/
  background-color: #1B5080;
}
body{background: #fff;}
.container{
  margin: 0 auto;
  position: relative;
  width: 960px;
}



/********************************************
        TYPOGRAPHY STYLES
********************************************/



body{
  color: #343434;
  font: normal 16px/18px "pt-sans-narrow", Verdana, Sans-Serif;
}
h1{
  clear: both;
  font-family: "proxima-nova-condensed", Arial, Verdana, Sans-Serif;
  font-size: 28px;
  font-weight: 600;
  line-height: 34px;
  margin: 0 0 15px;
}
h2{
  border-bottom: 2px solid #343434;
  display: inline-block;
  font-family: "proxima-nova-condensed", Arial, Verdana, Sans-Serif;
  font-size: 22px;
  font-weight: 600;
  line-height: 28px;
  margin: 0 0 15px;
  text-transform: uppercase;
}
h3{
  font-family: "proxima-nova-condensed", Arial, Verdana, Sans-Serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 24px;
  margin: 0 0 10px;
  text-transform: uppercase;
}
h4{
  font-family: "proxima-nova-condensed", Arial, Verdana, Sans-Serif;
  font-weight: bold;
  font-size: 16px;
  line-height: 18px;
  margin: 0 0 16px;
}
h5{
  font-family: "proxima-nova-condensed", Arial, Verdana, Sans-Serif;
  font-weight: bold;
  font-size: 12px;
  line-height: 16px;
  margin: 0 0 5px;
}
ul li{list-style: disc;}
ol li{list-style: decimal;}
p, li{margin: 0 0 15px;}
a{color: #0079c1; text-decoration: none;}
.button{
  background: #1172ad;
  display: inline-block;
  margin: 15px 0;
  padding: 4px;
}
.button span,
.button a,
.button input[type="submit"]{
  background: #1172ad;
  border: 2px solid #fff;
  color: #fff;
  cursor: pointer;
  display: block;
  font: normal 16px/1 "proxima-nova-condensed", Arial, Verdana, Sans-Serif;
  padding: 11px;
  text-transform: uppercase;
  margin:2px;
}
.read-more{
  border-bottom: 2px solid #0079c1;
  display: inline-block;
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
  padding: 0 0 2px;
}
hr{
  border: 0;
  border-top: 1px solid #6b6c6e;
  clear: both;
  display: block;
  height: 1px;
  margin: 10px 0;
}
.mini-hr{
  display: block;
  clear: both;
  margin: 20px 0;
}
.button.load-more{
  clear: both;
  display: block;
  margin: 0 auto;
  text-align: center;
  width: 115px;
}
dl dt{
  font-size: 14px;
  font-weight: 600;
  line-height: 24px;
  margin: 20px 0 0;
  text-transform: uppercase;
}



/********************************************
        FORM STYLES
********************************************/



label{
  display: block;
  margin: 0 0 5px;
}
input[type="text"]{
  border: 1px solid #343434;
  display: block;
  font: normal 16px/20px "proxima-nova-condensed", Arial, Verdana, Sans-Serif;
  height: 39px;
  line-height: 39px;
  padding: 0 10px;
  width: 258px;
}
.selector{
  background: url(/images/core/bg-select.gif) 0 0 no-repeat;
  border: 1px solid #231f20;
  display: block;
  height: 29px;
  line-height: 29px;
  padding: 0 0 0 8px;
  position: relative;
  width: 170px;
}
.selector select{
  cursor: pointer;
  height: 100%;
  display: block;
  left: 0;
  line-height: 29px;
  position: absolute;
  top: 0;
  width: 100%;
  -webkit-appearance: menulist-button;
}
textarea{
  border: 1px solid #343434;
  display: block;
  font: normal 16px/20px "proxima-nova-condensed", Arial, Verdana, Sans-Serif;
  height: 180px;
  padding: 10px;
}
.fieldWithErrors input[type="text"], .fieldWithErrors textarea, .fieldWithErrors .selector{
  background: #ecd6d2;
  border: 1px solid #be3821;
}
.thankyou{
  background: #c9e0b8;
  border: 1px solid #72a64b;
  display: block;
  padding: 10px 10px 0;
  margin: 0 0 20px;
}
.errorExplanation{
  background: #ecd6d2;
  border: 1px solid #be3821;
  display: block;
  padding: 10px 10px 0;
  margin: 0 0 20px;
}
.errorExplanation ul li{list-style: none;}
.errorExplanation h2{
  font-size: 14px;
  font-weight: 600;
  line-height: 24px;
  margin: 0 0 10px;
  border-bottom:0px none #FFF;
}


/********************************************
        HEADER STYLES
********************************************/



#header{z-index: 50;}
#header .container{
  display: block;
  font-weight: 600;
  height: 175px;
  margin: 0 auto 2px;
  text-transform: uppercase;
  z-index: 60;
}
#header a{color: #fff;}
#header h1{margin: 0;}
#header .logo{
  background: transparent url(/images/core/logo.png) no-repeat center center;
  display:block;
  height:119px;
  left: 0;
  position: absolute;
  top: -20px;
  width:119px;
  z-index: 80;
}
#header .navigation{
  bottom: 0;
  left: 0;
  position: absolute;
  width: 960px;
}
#header .navigation > li{
  display: inline;
  float: left;
  height: 35px;
  line-height: 35px;
  list-style: none;
  margin: 0 2px 0 0;
  text-align: center;
  width: 190px;
}
#header .navigation > li:last-child{margin: 0; width: 192px;}
#header .navigation > li > a{background: #00325F; display: block;}
#header .navigation > li > a:hover{background: #0079C2;}
#header .dropdown{
  background: #f0f0f0;
  display: none;
  font-size: 13px;
  left: 0;
  line-height: 19px;
  padding: 20px 0;
  position: absolute;
  top: 35px;
  width: 240px;
  z-index: 55;
}
#header .dropdown li{
  display: block;
  float: none;
  height: auto;
  list-style: none;
  margin: 0 0 15px 15px;
  text-align: left;
}
#header .dropdown li a{
  color: #0079c1;
  display: inline-block;
  margin: 0 0 2px;
  padding: 0;
}
#header .dropdown li a:hover{
  border-bottom: 2px solid #0079c1;
  margin: 0;
}
#header .extras{
  background: #00325F url(/images/core/header-bg.gif) center 0 no-repeat;
  display: block;
  height: 30px;
}
#header .extras .container{height: 30px;}
#header .extras li{
  display: inline;
  float: right;
  margin: 5px 0 0 10px;
}
#header .extras li a{padding: 0 0 0 30px;}
#header .extras .extra-global{background: url(/images/core/icon-globe.png) 0 0 no-repeat;}
#header .extras .extra-recent{background: url(/images/core/icon-recent.png) 0 4px no-repeat;}
#header .search input[type="submit"]{
  background: url(/images/core/icon-magnifying-glass.png) 0 0 no-repeat;
  border: 0;
  cursor: pointer;
  display: inline-block;
  float: left;
  height: 11px;
  line-height: 0px;
  margin: 4px 5px 0 0;
  text-indent: -9000px;
  width: 12px;
}
#header .search input[type="text"]{
  background: none;
  border: 0;
  color: #0079c1;
  display: inline;
  float: left;
  font-family: "proxima-nova-condensed", Arial, Verdana, Sans-Serif;
  font-size: 13px;
  font-weight: 600;
  height: 19px;
  line-height: 19px;
  padding: 0;
  text-align: left;
  text-transform: uppercase;
  width: 130px;
}



/********************************************
        FEATURE STYLES
********************************************/



#feature{
  background: #0079C1 url(/images/core/bg-feature.gif) center -80px no-repeat;
  box-shadow: 0 2px 2px #e5e5e5;
  margin: 0 0 45px;
  padding: 0 0 40px;
}



/********************************************
        BANNER STYLES
********************************************/



#banner{
  border: 6px solid #414648;
  display: block;
  height: 200px;
  margin: 0 0 60px;
  overflow: hidden;
  position: relative;
  width: 948px;
}
#banner .slide,
#banner .image{
  left: 0;
  position: absolute;
  top: 0;
  z-index: 15;
}
#banner .text{
  background: #414648;
  color: #fff;
  display: block;
  height: 160px;
  left: 510px;
  padding: 40px 130px 0 40px;
  position: absolute;
  top: 0;
  width: 280px;
  z-index: 20;
}
#banner .text h2{
  border-bottom: none;
  font-size: 28px;
}
#banner .controls{z-index: 20;}
#banner .controls .prev,
#banner .controls .next{
  display: block;
  height: 37px;
  position: absolute;
  top: 45%;
  text-indent: -9000px;
  width: 21px;
  z-index: 20;
}
#banner .controls .prev{background: url(/images/core/carousel-prev.png) 0 0 no-repeat; left: 20px;}
#banner .controls .next{background: url(/images/core/carousel-next.png) 0 0 no-repeat; right: 20px;}
#banner .controls .pagination{
  bottom: 30px;
  left: 550px;
  position: absolute;
  z-index: 30;
}
#banner .controls .pagination a{
  background: #ced4d7;
  border: 2px solid #ced4d7;
  border-radius: 12px;
  display: inline;
  float: left;
  height: 10px;
  margin: 0 6px 0 0;
  text-indent: -9000px;
  width: 10px;
}
#banner .controls .pagination a.activeSlide{background: #0079c1;}
#banner a *{color: #fff;}
#banner a a{text-decoration: underline !important;}



/********************************************
        INDUSTRIES STYLES
********************************************/



#industries{display: block;}
#industries #tab-nav{
  background: url(/images/core/bg-industry-nav.gif) 0 50px repeat-x;
  display: table;
  height: 130px;
  margin: 0 auto 20px;
  padding: 0;
}
#industries #tab-nav li{
  display: inline;
  height: 105px;
  float: left;
  margin: 0 117px 0 0;
  position: relative;
  width: 105px;
}
#industries #tab-nav li.first{margin: 0 105px 0 -11px;}
#industries #tab-nav li.last{margin: 0 -11px 0 0;}
#industries #tab-nav li a{
  border-radius: 105px;
  display: block;
  height: 89px;
  padding: 10px;
  width: 89px;
}
#industries #tab-nav li img{
  display: none;
  bottom: -21px;
  left: 30px;
  position: absolute;
}
#industries #tab-nav li h3{
  color: #fff;
  margin: 5px 0 0;
  text-align: center;
}
#industries #tab-nav li.active img{display: block;}
#industries #tab-nav li h3,
#industries #tab-nav li.active:hover h3{display: none;}
#industries #tab-nav li:hover h3{display: block;}
#industries #tab-nav li.active{border: 0;}
#industries #tab-nav li.active a,
#industries #tab-nav li a:hover{
  border: 4px solid #414648;
  background: #fff;
  padding: 6px;
}
#industries #tab-nav li a span{
  border-radius: 89px;
  cursor: pointer;
  display: block;
  height: 89px;
  text-indent: -9000px;
  width: 89px;
}
#industries .industry{background: #fff; display: none;}
#industries .industry.active{display: block;}
#industries .industry .text{
  display: inline;
  float: left;
  padding: 20px;
  width: 500px;
}
#industries .industry .case-study{
  display: inline;
  float: right;
  height: 260px;
  position: relative;
  width: 390px;
}
#industries .industry .case-study .image{
  left: 0;
  position: absolute;
  top: 0;
  z-index: 15;
}
#industries .industry .case-study .text{
  left: 0;
  padding: 20px 40px;
  position: absolute;
  top: 0;
  z-index: 20;
  width: 310px;
}



/********************************************
        HOME PAGE STYLES
********************************************/



#home-page .ctas{
  display: inline;
  float: left;
  width: 530px;
}
#home-page .ctas .cta{
  display: block;
  margin: 0 0 40px;
  width: 530px;
}
#home-page .ctas .cta .image{
  display: inline;
  float: left;
  height: 165px;
  margin: 0 50px 0 0;
  width: 195px;
}
#home-page .ctas .cta .text{
  display: inline;
  float: left;
  width: 280px;
}
#home-page .ctas .cta h2 a,
#home-page .ctas .cta a p{color: #343434;}
#news-feed{
  border-left: 2px solid #d0d0d0;
  display: inline;
  float: left;
  margin: 0 0 0 30px;
  padding: 0 0 0 30px;
  width: 250px;
}
#news-feed li{
  border-bottom: 1px solid #a0a0a0;
  display: block;
  list-style: none;
  margin: 0 0 20px;
  padding: 0 0 5px;
}



/********************************************
        RECENTLY VIEWED STYLES
********************************************/



.recently-viewed{
  background: #e0e7eb;
  box-shadow: 0 -2px 2px #e5e5e5;
  display: none;
  margin: 35px 0 -35px;
  padding: 20px 0;
}
.recently-viewed .cta{
  display: inline;
  float: left;
  height: 162px;
  margin: 0 40px 0 0;
  position: relative;
  width: 228px;
}
.recently-viewed .cta .image,
.recently-viewed .cta .text{
  left: 0;
  position: absolute;
  top: 0;
}
.recently-viewed .cta .text{
  padding: 10px 0 0 15px;
  width: 130px;
}
.recently-viewed .cta h3{
  border-bottom: 2px solid #343434;
  display: inline-block;
  line-height: 1.2;
}
.recently-viewed .cta p{line-height: 1.2;}
.recently-viewed .recent-products{
  display: inline;
  float: left;
  width: 680px;
}
.recently-viewed .recent-products > h3{
  background: url(/images/core/icon-recent-black.png) 0 6px no-repeat;
  display: inline-block;
  padding: 0 0 0 20px;
}
.recently-viewed .recent-products li{
  display: inline;
  float: left;
  margin: 0 20px 0 0;
  width: 200px;
}
.recently-viewed .recent-products .image{
  border: 0;
  display: inline;
  float: left;
  height: 78px;
  margin: 0 10px 0 0;
  width: 78px;
}
.recently-viewed .recent-products .text{
  display: inline;
  float: left;
  width: 110px;
}
.recently-viewed .recent-products .text h3{margin: 0 0 0px;}
.recently-viewed .close{
  background: #343434;
  border: 4px solid #e0e7eb;
  border-radius: 32px;
  color: #e0e7eb;
  display: block;
  font: normal 28px/26px Georgia, Times, Serif;
  font-style: italic;
  height: 32px;
  position: absolute;
  right: 0;
  text-align: center;
  top: -36px;
  width: 32px;
}
.recently-viewed .close:hover{background: #940000;}



/********************************************
        PRODUCT SEARCH STYLES
********************************************/



#product-search{margin: 0 0 20px;}
#product-search li{
  display: inline;
  float: left;
  margin: 0 60px 0 0;
  width: 230px;
}
#product-search label{
  background: #0079c1;
  border-radius: 33px;
  color: #fff;
  display: inline;
  float: left;
  font-size: 20px;
  font-weight: 600;
  height: 33px;
  line-height: 33px;
  margin: 0 15px 0 0;
  text-align: center;
  width: 33px;
}
#product-search .selector{
  display: inline;
  float: left;
}
#product-search input[type="submit"]{
  background: none;
  border: 0;
  border-bottom: 2px solid #0079c1;
  color: #0079c1;
  cursor: pointer;
  display: inline-block;
  float: right;
  font-weight: 600;
  margin: 0 0 10px;
  padding: 0;
  font-size: 14px;
  text-transform: uppercase;
}

#search-results-page #content form.search {
  margin:1em 0;
  padding-bottom:1em;
  border-bottom: 1px solid #717171;
}

#search-results-page #content input[type="submit"]{
  margin-left:290px
}

#search-results-page #content input[type="text"]{
  margin-top:-30px;
}

/********************************************
        COMPARE PRODUCTS FEATURE STYLES
********************************************/


.no-js #compare-products{
  display:none;
}

#feature .range-wrapper{
  background: #fff;
  margin-bottom:30px;
  position: relative;
}

#search-results-page #compare-products{
  background-color:#e5ebf0;
}


#search-results-page ul#search-results{
  margin-top:30px;
}

#compare-products:after{
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

#compare-products{
  clear:left;
  position:static;
  top:inherit;
  margin:0 -30px;
  padding:1em 30px;
  height:auto;
}

#compare-products.fixed{
  width:960px;
  background-color:#e5ebf0;
  z-index:70;
  position:fixed;
  top:0;
  -moz-box-shadow: 0px 1px 5px #888;
  -webkit-box-shadow: 0px 1px 5px #888;
  box-shadow: 0px 1px 5px #888;
}

#compare-products .image{background: #c8c8c8;}

#compare-products #compare-wrap{clear: both; display: block;}
#compare-products .perform-compare{
  background: #0079c1 url(/images/core/arrow-compare.gif) center center no-repeat;
  border-radius: 33px;
  display: inline;
  float: right;
  height: 33px;
  margin: 50px 20px 0;
  text-indent: -9000px;
  width: 33px;
}
#compare-products .description{
  display: inline;
  float: left;
  margin: 0 20px 0 0;
  width: 300px;
}
#compare-products li{
  display: inline;
  float: left;
  height: 180px;
  margin: 0 40px 0 0;
  width: 142px;
}
#compare-products .empty .image{background: #c8c8c8;}
#compare-products .image{
  border: 1px solid #0079c1;
  display: block;
  height: 140px;
  overflow: hidden;
  width: 140px;
}
#compare-products img{width: 140px;}



/********************************************
        LISTING STYLES
********************************************/



.listing li{
  display: inline;
  float: left;
  height: 339px;
  margin: 0 24px 50px 0;
  width: 450px;
}
.listing > li{
  border-width: 4px 4px 16px;
  border-style: solid;
  border-color: #7D8588;
  padding: 5px;
}
.listing li.green{border-color: #71a64b;}
.listing li.light-blue{border-color: #00b0de;}
.listing li.blue{border-color: #0079c2;}
.listing li.orange{border-color: #fbaf17;}
.listing li.red{border-color: #bf3821;}
.listing li.yellow{border-color: #e9c41e;}
.listing li:nth-child(even){margin: 0 0 50px;}
.listing .image{
  border: 1px solid #0e2f51;
  display: inline;
  float: left;
  height: 234px;
  margin: 0 30px 10px 0;
  width: 221px;
}
.listing .text{
  display: inline;
  float: left;
  height: 275px;
  overflow: hidden;
  width: 197px;
}
.listing h2{
  border-bottom: 0;
  margin: 0 0 5px;
}
.listing .text li{
  display: block;
  float: none;
  height: 20px;
  margin: 0 0 10px !important;
  width: auto;
}
.listing .extras{
  border-top: 1px solid #717171;
  clear: both;
  display: block;
  height: 24px;
  padding: 15px 5px 0;
}
.listing .extras .read-more{
  display: inline-block;
  float: right;
}
.listing .extras .compare-this{
  display: inline-block;
  float: left;
}
.listing .extras .compare-this span{
  border: 2px solid #0a0048;
  display: inline-block;
  float: left;
  height: 14px;
  margin: 1px 5px 0;
  width: 14px;
}
.listing .extras .compare-this.active span{background: #9eb7cb;}



/********************************************
        PRODUCT DETAIL PAGE STYLES
********************************************/



.green #feature{background: #71a64b url(/images/core/bg-feature-green.gif) center 0 no-repeat;}
.light-blue #feature{background: #00b0de url(/images/core/bg-feature-light-blue.gif) center 0 no-repeat;}
.blue #feature{background: #0079c2 url(/images/core/bg-feature-blue.gif) center 0 no-repeat;}
.orange #feature{background: #fbaf17 url(/images/core/bg-feature-orange.gif) center 0 no-repeat;}
.red #feature{background: #bf3821 url(/images/core/bg-feature-red.gif) center 0 no-repeat;}
.yellow #feature{background: #e9c41e url(/images/core/bg-feature-yellow.gif) center 0 no-repeat;}
#product #feature #summary-wrapper{
  background:#fff;
  padding: 25px;
}
#product h1{
  color: #0079c1;
  text-transform: uppercase;
  margin: 0;
}
#product .primary{
  display: inline;
  float: right;
  width: 410px;
}
#product #breadcrumbs li{
  background: none;
  display: inline;
  float: left;
  font-size: 14px;
  margin: 0 5px 15px 0;
  padding: 0;
}
#product #breadcrumbs li a{
  color: #343434;
  margin: 0 5px 0 0;
  text-decoration: underline;
}
#product .primary ul li{list-style: none;}
#product .secondary{
  display: inline;
  float: left;
  width: 440px;
}
#product .secondary .slides .slide{
  display: block;
  padding: 0 34px;
  width: 420px;
}
#product .secondary .slide{display: none;}
#product .secondary .slide.active{display: block;}
#product .secondary .image{
  border: 2px solid #1172AD;
  display: inline-block;
  height: 360px;
  margin: 0 0 20px;
  position: relative;
}
#product .secondary .image a{
  background: #787878;
  border-radius: 25px;
  box-shadow: 0 2px 1px #000;
  color: #fff;
  height: 23px;
  font-size: 14px;
  line-height: 21px;
  max-width: 420px;
  position: absolute;
  text-align: center;
  padding: 2px;
  width: 23px;
}
#product .secondary .image a.active{background: #0079c1;}
#product .secondary .image a span{
  border: 1px solid #fff;
  border-radius: 21px;
  display: block;
  height: 21px;
  width: 21px;
}
#product .secondary #image-description{
  display: block;
  width: 100%;
}
#product .secondary #image-description li{list-style: none;}
#product .secondary #image-description li.annotation-description{display: none;}
#product .secondary #image-description li.active{display: block;}
#product .secondary #image-description .number{
  background: #0079c1;
  border-radius: 25px;
  color: #fff;
  display: inline;
  float: left;
  height: 43px;
  font-size: 26px;
  line-height: 40px;
  margin: 0 15px 0 0;
  text-align: center;
  padding: 3px;
  width: 43px;
}
#product .secondary #image-description .number span{
  border: 2px solid #fff;
  border-radius: 21px;
  display: block;
  height: 39px;
  width: 39px;
}
#product .secondary #image-description .text{
  display: inline;
  float: left;
  width: 355px;
}
#product .secondary #image-description .text h3{margin: 0 0 5px;}
#product .image .pagination{
  bottom: 20px;
  position: absolute;
  right: 20px;
  z-index: 20;
}
#product .secondary .extras{
  border-top: 1px solid #a0a0a0;
  border-bottom: 1px solid #a0a0a0;
  display: block;
  padding: 5px;
}
#product .secondary #annotated-nav li{
  display: inline;
  height: 52px;
  float: left;
  margin: 0 5px 0 0;
  width: 52px;
}
#product .secondary #annotated-nav li a{
  border: 1px solid #a0a0a0;
  display: block;
  height: 50px;
  width: 50px;
}
#product .secondary #annotated-nav li a img{opacity: 0.2;}
#product .secondary #annotated-nav li a.active{border: 1px solid #097abf;}
#product .secondary #annotated-nav li a.active img{opacity: 1;}
#product .secondary .extras .enquire{float: right; margin: 0;}
#product #feature{margin: 0 0 40px; padding: 0 0 20px;}



/********************************************
        GALLERY IMAGES STYLES
********************************************/



#gallery-images li{
  border: 1px solid #1172AD;
  display: inline;
  float: left;
  height: 180px;
  margin: 0 5px 10px;
  width: 180px;
}



/********************************************
        TAB NAVIGATION & CONTENT STYLES
********************************************/



#tab-nav{padding: 20px 0 45px 0;}
#tab-nav li{
  display: inline-block;
  float: left;
  margin: 0 40px 0 0;
}
#tab-nav li a{
  font-size: 22px;
  font-weight: 600;
  text-transform: uppercase;
}
#tab-nav li.active{border-bottom: 2px solid #0079c1;}
#tab-content > div{display: none;}
#tab-content > div.active{display: block;}
#tab-content .left{
  border-right: 2px solid #a0a0a0;
  display: inline;
  float: left;
  margin: 0 80px 0 0;
  padding: 0 78px 0 0;
  width: 400px;
}
#tab-content .right{
  display: inline;
  float: left;
  width: 400px;
}
#tab-content ul li{margin: 0 0 15px 15px;}


/********************************************
        ENQUIRE CTA STYLES
********************************************/



#customer-protection{
  display: inline;
  float: left;
  padding: 20px;
  width: 450px;
}
#customer-protection ul li{list-style: none;}



/********************************************
        ENQUIRE CTA STYLES
********************************************/



#cta-enquire{
  bottom: 0px;
  height: 260px;
  right: 1px;
  position: absolute;
  width: 390px;
}
#cta-enquire .image{
  left: 0;
  position: absolute;
  top: 0;
  z-index: 15;
}
#cta-enquire .text{
  left: 0;
  padding: 20px 40px;
  position: absolute;
  top: 0;
  z-index: 20;
  width: 310px;
}



/********************************************
        DOWNLOAD PDF CTA STYLES
********************************************/



.cta-pdf-download{
  border-top: 2px solid #424242;
  border-bottom: 2px solid #424242;
  clear: both;
  display: block;
  margin: 80px auto 0;
}
.cta-pdf-download .button{float: right; margin: 10px 0;}



/********************************************
        ARTICLE LISTING STYLES
********************************************/



#articles .primary{
  border-right: 1px solid #a0a0a0;
  display: inline;
  float: left;
  margin: 0 60px 0 0;
  padding: 0 154px 0 0;
  width: 475px;
}
#articles .secondary{
  display: inline;
  float: left;
  width: 270px;
}
#articles .article{
  display: block;
  margin: 0 0 100px;
}
#articles .article .image{
  display: block;
  margin: 0 0 30px;
}
#articles .article .social, #article ul.social{
  display: inline;
  float: right;
}
#articles .article .social li, #article ul.social li{
  color: #0079c1;
  display: inline;
  float: left;
  margin: 0 0 0 10px;
}
#articles #archive{margin: 0 0 80px;}
#articles #archive li{list-style: none;}
#article-search input[type="text"]{
  border: 1px solid #343434;
  display: inline;
  float: left;
  font-size: 18px;
  height: 39px;
  line-height: 39px;
  margin: 0 4px 0 0;
  padding: 0 10px;
  text-transform: uppercase;
  width: 190px;
}
#article-search .button{margin: 0;}
#article-search input[type="submit"]{
  background: #1172ad url(/images/core/icon-search-glass.gif) center center no-repeat;
  display: inline;
  float: left;
  padding: 4px 0 3px;
  text-indent: -9000px;
  width: 34px;
}



/********************************************
        ARTICLE DETAIL STYLES
********************************************/



#article-page .primary{
  border-right: 1px solid #a0a0a0;
  display: inline;
  float: left;
  margin: 0 60px 0 0;
  padding: 0 154px 0 0;
  width: 475px;
}
#article-page .secondary{
  display: inline;
  float: left;
  width: 270px;
}
#article-page #archive li{list-style: none;}



/********************************************
        CONTACT PAGE STYLES
********************************************/



#contact-page .primary{
  border-left: 2px solid #a0a0a0;
  display: inline;
  float: left;
  padding: 0 0 0 38px;
  width: 640px;
}
#contact-page .secondary{
  display: inline;
  float: left;
  padding: 0 40px 0 0;
  width: 170px;
}
#contact-page form .thankyou,
#contact-page form .errorExplanation{width: 580px;}
#contact-page form ol li{
  display: inline;
  float: left;
  list-style: none;
  margin: 0 40px 20px 0;
  width: 280px;
}
#contact-page form .textarea{
  clear: both;
  display: block;
  float: none;
  width: 600px;
}
#contact-page form textarea{width: 578px;}
#contact-page form .selector{
  background: url(/images/core/arrow-down.png) right center no-repeat;
  height: 39px;
  line-height: 39px;
  padding: 0 10px;
  width: 258px;
}
#contact-page form .submit,
#contact-page form .submit .button{float: right;}



/********************************************
        SUBSCRIBE OVERLAY STYLES
********************************************/



#subscribe{
  display: block;
  width: 460px;
}
#subscribe li{
  display: inline;
  float: left;
  margin: 0 30px 20px 0;
  width: 200px;
}
#subscribe li:last-child{width: 430px;}
#subscribe input[type="text"]{width: 178px;}
#subscribe .button{float: right;}
#subscribe .note{font-size: 14px;}



/********************************************
        RESOURCE LIBRARY STYLES
********************************************/



.search-resources {
  width:700px;
  margin:20px auto;
}

.filters {
  text-align:center;
  background:#414648;
  padding:0 0 30px 45px;
}

.filters h1, .filters p, .filters h3 {
  color:white;
}

.filters h1 {
  text-align:left;
  padding-top:20px;
}

.filters p {
  font-size:10px;
  text-align:left;
}

.filter {
  float:left;
  margin:0 12px;
}

.filter h2 {
  float:left;
  border-bottom:0;
}

.search-resources select {
  width:180px;
  height:120px;
  margin:-10px 35px 10px 0;
  float:left;
  clear:left;
}

.search-resources .search {
  padding-top:20px;
}

#resource-q {
  display:inline-block;
  width:510px;
}

.resource {
  list-style:none;
  text-align:center;
  border:1px solid #414648;
  width:195px;
  height:225px;
  padding:10px;
  float:left;
  margin:10px;
  position:relative;
}

.tag {
  display:inline-block;
  border:1px solid #0079c1;
  padding:2px 5px;
  border-radius:2px;
  background:#a7cde4;
  margin:0px 2px 10px;
}

#resource .thumb {
  float:right;
  margin:20px 10px 20px 50px;
}

#resource h1 {
  clear:none;
  margin-top:20px;
}

.file_links {
  position:absolute;
  bottom:10px;
  width:195px;
}

.file_links li {
  display:inline-block;
  margin:0 !important;
}

.resource a.more, .resource a.download {
  display:inline-block;
  margin:5px 8px;
}

.resource a.more {
}

.resource a.download {
}



/********************************************
        SEARCH RESULTS STYLES
********************************************/



#search-results-page #feature{background-position: center -100px; padding: 100px 0 40px;}
#news-search-page #search-results li{
  border-bottom: 1px solid #737373;
  display: block;
  list-style: none;
  margin: 0 0 40px;
  padding: 0 0 40px;
  width: 100%;
}



/********************************************
        COMPARE PAGE STYLES
********************************************/



#compare-selections ol li{
  display: inline;
  float: left;
  margin: 0 30px 0 0;
  width: 200px;
}
#product-comparison td{border-bottom: 1px solid #737373; padding: 25px;}
#product-comparison th{
  border-bottom: 1px solid #737373;
  font-weight: 600;
  padding: 25px 0;
  text-align: left;
  text-transform: uppercase;
  width: 180px;
}
#product-comparison td:nth-child(odd){background: #e5ebf0;}
#product-comparison img{border: 1px solid #0e2f51;}



/********************************************
        TICK STYLES
********************************************/



#customer-protection ul li,
#summary-wrapper .primary ul li{background: url(/images/core/tick-circle.png) left center no-repeat; padding: 0 0 0 25px;}
.no-borderradius #customer-protection ul li,
.no-borderradius #summary-wrapper .primary ul li{background: url(/images/core/tick-square.gif) left center no-repeat;}



/********************************************
        FOOTER STYLES
********************************************/



#footer{
  /*background: url(/images/core/bg-pinstripe.gif) 0 0 repeat;*/
  background-color: #1B5080;
  display: block;
  height: 100px;
  margin: 35px 0 0;
  padding: 30px 0;
}
#footer a{color: #fff;}
#footer .navigation, #footer #social{
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
}
#footer .navigation li{
  display: inline;
  float: left;
  margin: 0 35px 0 0;
}
#footer .navigation .extra-recent a{
  background: url(/images/core/icon-recent.png) 0 3px no-repeat;
  padding: 0 0 0 25px;
}
#footer .search input[type="submit"]{
  background: url(/images/core/icon-magnifying-glass-white.png) 0 0 no-repeat;
  border: 0;
  cursor: pointer;
  display: inline-block;
  float: left;
  height: 11px;
  line-height: 0px;
  margin: 3px 5px 0 0;
  text-indent: -9000px;
  width: 12px;
}
#footer .search input[type="text"]{
  background: none;
  border: 0;
  color: #fff;
  display: inline;
  float: left;
  font-family: "proxima-nova-condensed", Arial, Verdana, Sans-Serif;
  font-size: 13px;
  font-weight: 600;
  height: 19px;
  line-height: 19px;
  padding: 0;
  text-transform: uppercase;
  width: 160px;
}

#footer .search input[type="text"]:focus, #header .search input[type="text"]:focus{
  border:1px solid #888;
  background-color:#FFF;
  color:#000;
}
#footer #social{
  display: inline;
  float: right;
}
#footer #social li{
  display: inline;
  float: left;
  list-style: none;
  margin: 0 0 0 5px;
}

#footer .extras{
  color: #fff;
  clear: both;
  display: block;
  font-size: 12px;
  padding: 40px 0 0;
}
#footer .extras li{
  display: inline;
  float: left;
  list-style: none;
  margin: 0 5px 0 0;
}
#footer .extras li a{margin: 0 3px 0 0;}
#footer img{
  clear: both;
  display: block;
  padding: 15px 0 0;
}

#footer #social li a {
  display:block;
  width:30px;
  height:30px;
}

#footer #social li a span{
  height: 1px;
  width: 1px;
  position: absolute;
  overflow: hidden;
  top: -10px;
}

#footer #social li.facebook a{ background: url(../images/core/facebook.png) no-repeat center center; }
#footer #social li.twitter a{ background: url(../images/core/twitter.png) no-repeat center center; }
#footer #social li.linkedin a{ background: url(../images/core/linkedin.png) no-repeat center center; }

#footer a#amsted{
  background: url(../images/core/logo-footer.png) no-repeat center center;
  display:block;
  width:205px;
  height:30px;
  float:left;
  clear:left;
  margin:5px 0;
}

#footer #jumpCountry{
  width:160px;
}



/* Accessibility */

.accessibility{
  height: 1px;
  width: 1px;
  position: absolute;
  overflow: hidden;
  top: -10px;
}

